Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 16:12:11 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275087053 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572643753 Bot:  Please wait while we transfer you to an agent Customer:  Its been 2 weeks until now my order stil not delivered Agent:  Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you. Agent:  You can track  your order from here https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC0228210001390 Agent:  Sorry ignore previous message Agent:  Please hold for a moment while I gather those details for you. Agent:  Sorry the order has been returned to warehouse Agent:  due invalid address Agent:  https://tracking.shipadelivery.com/?bc=SD001203182 Agent:  you can make new order by full address name and we will deliver Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275087053 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  IMAGE Customer:  Still not delivered Customer:  I placed the order since feb 18 Agent:  Please allow me to check it for you.  Customer:  Its been 2 weeks already Customer:  I thought you have fast delivery thats why i tried to order Agent:  due to invalid address it is not delivered Agent:  Please tell me your correct and full address also share the mobile number please Customer:  0572643753 Customer:  One guy from shipa message me Customer:  I sent my location Agent:  tell me i will forward the correct address Customer:  King abdullah road route 546 qareenah industrial area huraymila ar riyadh Customer:  Landmark SMSA Huraymila Agent:  thanks Agent:  i will now forward it to the courier Customer:  NOON is also delivering here in my location Agent:  Is there anything else I can help ? Customer:  Please arrange the delivery soon Customer:  Im waiting long days for your delivery Agent:  i will do it asap Agent:  please be assured Agent:  ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275087053 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:00 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:07 PM, 03rd Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:11 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184694